.header-image-area {
    background-image: url(../../../images/header.jpg);
}
.main-menu ul > li > a:not([href]):not([tabindex]) {
	color:#fff !important;
}
form.comment-form .btn.btn-transparent{
	background-color: #6B6FFF;
    color: #fff;
    border-radius: 0;
}
.list-unstyled ul{
	margin-top: 10px;
}
.list-unstyled ul li a{
	color: #212121;
    font-size: 15px;
    text-transform: capitalize;
}
.list-unstyled ul li a:hover{
	color: #6B6FFF;
}
.list-unstyled ul li{
	margin-bottom: 5px;
}
.hide{
	display:none!important;
}
.youtube-video-wrapper {
    background: url(../../../images/about-video-bg.jpg) top center no-repeat;
    background-size: initial;
    padding: 160px 0;
    position: relative;
    text-align: center;
}
.mission-content ul li {
    list-style: none;
    list-style-image: url(../../../images/list.png);
    line-height: 28px;
}
.form-d input[type="text"] {
    width: 100%;
    padding: 12px;
    border: none;
    margin-top: 6px;
    margin-bottom: 35px;
    resize: vertical;
    background: transparent;
    border-bottom: 2px solid #D4D4FF;
    -webkit-transition: .5s;
    transition: .5s;
}
.form-d button.btn.button{
	background-color: #6B6FFF;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 0;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 14px;
    font-weight: 700;
    width: 150px;
    text-align: center;
    -webkit-box-shadow: 0 5px 16px #bababa;
    box-shadow: 0 5px 16px #bababa;
    border: 1px solid transparent;
    display: block;
    margin-top: 20px;
}
.coming-soon-area {
    background-image: url(../../../images/coming-soon.jpg);
    height: 100vh;
    width: 100%;
    position: relative;
}
.footer-area {
    background-image: url(../../../images/footer-bg.jpg);
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 100% 100%, 0 100%);
    position: relative;
    color: #fff;
}
.coming-soon-area:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-image: url(../../../images/pattern.png);
}
.header-image-area.banner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
	height: 65vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(53, 56, 152, 0.9)), color-stop(rgba(40, 42, 85, 0.8)), to(rgba(21, 27, 51, 0.8)));
    background-image: linear-gradient(to bottom, rgba(53, 56, 152, 0.9), rgba(40, 42, 85, 0.8), rgba(21, 27, 51, 0.8));
}
.header-image-area.banner {
    height: 65vh;
    width: 100%;
    background-position: 50% 0;
    background-size: cover;
    position: relative;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 0 85%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 0 85%);
}
.error-page {
    background-image: url(../../../images/404.jpg);
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
}
.pb-0{
	padding-bottom:0;
}
.pt-0{
	padding-top:0;
}
.mt-50{
	margin-top:50px;
}
.single-project-area .section-title h2{
	font-weight: 900;
    font-size: 33px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #414142;
    padding-bottom: 20px;
}
.mb-30{
	margin-bottom:30px;
	display: block;
margin: 0 auto;
}
.header-image-area-2 {
    background-image: url(../../../images/header.jpg);
    height: 100vh;
    width: 100%;
    background-position: 50% 0;
    background-size: cover;
    position: relative;
}
.main-navigation.error-page-header{
	background-color: #6B6FFF;
    top: 0;
}
footer .newsletter input.inputbox{
	width: 100%;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
    margin-bottom: 15px;
    -webkit-transition: .5s;
    transition: .5s;
}
.demo-header-area {
    background-image: url(../../../images/demo/images/demo-cover.jpg);
}